type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n3_pakeit_nutr_taisyt_datos
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N3_PAKEIT_NUTR_TAISYT_DATOS
properties:
  _id:
    type: pk
    external:
    - TAISYT_DATOS_DOK_ID
    - TAISYT_DATOS_EIL_NR
    - TAISYT_DATOS_KITA_INFO_EIL_NR
  taisyt_datos_kita_info_eil_nr:
    type: integer
    external: TAISYT_DATOS_KITA_INFO_EIL_NR
  taisyt_datos_dok_id:
    type: integer
    external: TAISYT_DATOS_DOK_ID
  taisyt_datos_eil_nr:
    type: integer
    external: TAISYT_DATOS_EIL_NR
  taisyt_datos_vieta:
    type: string
    external: TAISYT_DATOS_VIETA
  taisyt_datos_sena_data:
    type: datetime
    external: TAISYT_DATOS_SENA_DATA
  taisyt_datos_senas_laikas:
    type: string
    external: TAISYT_DATOS_SENAS_LAIKAS
  taisyt_datos_nauja_data:
    type: datetime
    external: TAISYT_DATOS_NAUJA_DATA
  taisyt_datos_naujas_laikas:
    type: string
    external: TAISYT_DATOS_NAUJAS_LAIKAS
